{% extends "base.html" %}

{% block title %}
{{ title }}
{% endblock %}

{% block content %}
    <h5 xmlns="http://www.w3.org/1999/html"> Create an account</h5>
    <form method="post">
        {% csrf_token %}
        {{ user_form.as_p }}
        <button type="submit" class="btn btn-success">Submit</button>
    </form>
{% endblock %}